header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: calc(16px / 2) 16px;
  z-index: 999;
  background-color: #efefef;
}
header h1 {
  margin: 0;
  font-size: 1.5rem;
  font-weight: normal;
  display: flex;
  align-items: center;
  gap: 16px;
  padding-left: 24px;
}
header h1 span {
  color: #ffffff;
  background-color: #1d2088;
  font-size: 1.125rem;
  padding: 4px 12px;
  border-radius: 8px;
  display: block;
}
@media screen and (max-width: 1220px) {
  header h1 {
    flex-direction: column;
    gap: 0;
    font-size: 0.95rem;
    align-items: start;
    padding-left: 0;
  }
  header h1 span {
    font-size: 0.95rem;
  }
}
header .menu_toggle {
  display: none;
  /* PCでは隠す */
}
header .global_nav {
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
}
header .global_nav ul {
  display: flex;
  gap: 16px;
}
header .global_nav ul li a {
  color: #212121;
}
header .global_nav ul li a:hover {
  color: #009fe9;
}
header .global_nav .contact_btn a {
  display: block;
  padding: 12px 32px;
  border-radius: 32px;
  background: linear-gradient(to right, #1d2088, #15a9cf);
  color: #ffffff;
}
header .global_nav .contact_btn a:hover {
  filter: brightness(1.3);
}
header .sp_only_nav {
  display: none;
}
@media screen and (max-width: 900px) {
  header .sp_only_nav {
    display: block;
  }
}
header .pc_only_nav {
  display: block;
}
@media screen and (max-width: 900px) {
  header .pc_only_nav {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  header .menu_toggle {
    display: block;
    /* ボタンを表示 */
    position: relative;
    z-index: 100;
    cursor: pointer;
    border: none;
  }
  header .menu_toggle .hamburger_lines {
    position: relative;
    height: 32px;
    text-align: center;
  }
  header .menu_toggle .hamburger_lines img {
    max-width: 30px;
    width: 100%;
  }
  header .menu_toggle .menu_text {
    display: block;
    font-size: 10px;
    font-weight: bold;
    margin-top: 5px;
    color: #212121;
    width: 40px;
    text-align: center;
  }
  header .menu_toggle .menu_text::before {
    content: "メニュー";
  }
  header .menu_toggle.is-active .menu_text::before {
    content: "閉じる";
  }
  header .global_nav {
    position: fixed;
    top: 75px;
    right: -100%;
    /* 最初は画面の外に隠す */
    width: 100%;
    height: 100vh;
    background: #fff;
    transition: 0.3s;
    /* スライドするアニメーション */
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 40px;
  }
  header .global_nav ul {
    flex-direction: column;
    /* 縦並びに変更 */
    align-items: flex-start;
    gap: 24px;
    margin-left: 24px;
  }
  header .global_nav ul li {
    position: relative;
  }
  header .global_nav ul li::before {
    content: "";
    position: absolute;
    left: -16px;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 12px;
    background-image: url(../images/right_bl.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  header .global_nav.is-active {
    right: 0;
    /* 画面内に戻る */
  }
}
footer {
  background-color: #e6f0f5;
  padding: 40px 0;
}
footer .footer_logo {
  max-width: 220px;
  width: 100%;
  margin: 0 auto;
}
footer .copyright {
  font-size: 0.9rem;
  text-align: center;
  margin-top: 40px;
}
html,
body {
  margin: 0;
  height: 100%;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 200px;
}
@media screen and (max-width: 768px) {
  html {
    scroll-padding-top: 130px;
  }
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
  line-height: 1.7;
  /*   display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-height: 100dvh; */
}
body a {
  transition: all 0.3s;
}
body .txt_link {
  color: #009fe9;
  text-decoration: underline;
}
body .sp_only {
  display: none;
}
@media screen and (max-width: 768px) {
  body .sp_only {
    display: block;
  }
}
body .pc_only {
  display: block;
}
@media screen and (max-width: 768px) {
  body .pc_only {
    display: none;
  }
}
body .entry_btn {
  width: 100%;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
}
body .entry_btn a {
  display: block;
  padding: 12px 32px;
  border-radius: 16px;
  background: linear-gradient(to right, #1d2088, #15a9cf);
  color: #ffffff;
}
body .entry_btn a:hover {
  filter: brightness(1.3);
}
@media screen and (max-width: 768px) {
  body .entry_btn a {
    padding: 12px;
  }
}
body .entry_btn .arrow {
  position: relative;
  font-size: 1.55rem;
}
body .entry_btn .arrow::after {
  content: "";
  position: absolute;
  top: 16px;
  right: -16px;
  background-image: url(../images/right.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 6px;
  height: 12px;
}
@media screen and (max-width: 768px) {
  body .entry_btn {
    font-size: 1rem;
  }
  body .entry_btn .arrow {
    font-size: 1.15rem;
  }
  body .entry_btn .arrow::after {
    top: 9px;
  }
}
body main {
  flex: 1;
  position: relative;
  margin: 50px auto 0 auto;
  padding-top: 40px;
  width: 100%;
  background-color: #ffffff;
  /*メインビジュアル*/
  /*券種*/
  /*スケジュール*/
  /*チケット概要*/
  /*要綱*/
  /*注意事項*/
  /*お問い合わせ*/
}
body main .page_top {
  position: fixed;
  bottom: 24px;
  right: 24px;
}
body main h2 {
  margin-bottom: 32px;
  font-size: 1.75rem;
  font-weight: 500;
  color: #212121;
  padding-left: 45px;
  position: relative;
}
body main h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 30px;
  height: 34px;
  background-image: url(../images/snow.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 768px) {
  body main h2 {
    font-size: 1.25rem;
    padding-left: 32px;
  }
  body main h2::before {
    width: 24px;
    height: 25px;
  }
}
body main article {
  margin: 0 auto 100px auto;
  max-width: 1024px;
  padding: 0 16px;
}
body main .mv_area {
  display: grid;
  grid-template-columns: auto;
  gap: 24px;
}
body main .ticket .ticket_list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(320px, 100%), 1fr));
  gap: 40px;
}
body main .ticket .ticket_list .ticket_item {
  background-color: #efefef;
  padding: 16px;
  border-radius: 8px;
  box-shadow: 0px 3px 6px 0px #00000024;
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  transition: all 0.3s ease;
}
body main .ticket .ticket_list .ticket_item:hover {
  transform: translateY(-10px);
  box-shadow: 0px 12px 20px 0px #00000024;
}
body main .ticket .ticket_list .ticket_item .item_name {
  background-color: #ffffff;
  padding: 12px 12px 12px 80px;
  position: relative;
  line-height: 1.5;
}
body main .ticket .ticket_list .ticket_item .item_name p {
  font-weight: 500;
}
body main .ticket .ticket_list .ticket_item .item_name::before {
  content: "";
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #ffffff;
  display: block;
  font-size: 2rem;
  border-radius: 40px;
  text-align: center;
  padding: 0px 16px 3px 16px;
}
body main .ticket .ticket_list .ticket_item .name_a::before {
  content: "A";
  background-color: #009fe9;
}
body main .ticket .ticket_list .ticket_item .name_b::before {
  content: "B";
  background-color: #006835;
}
body main .ticket .ticket_list .ticket_item .price_area {
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 8px;
  align-items: center;
}
body main .ticket .ticket_list .ticket_item .price_area .age {
  background-color: #d44b4b;
  padding: 4px 8px;
  border-radius: 4px;
  color: #ffffff;
  display: block;
  text-align: center;
}
body main .ticket .ticket_list .ticket_item .price_area .price {
  font-size: 1.85rem;
  color: #d44b4b;
  font-weight: 800;
}
body main .ticket .ticket_list .ticket_item .price_area .price span {
  font-size: 1rem;
}
body main .ticket .ticket_list .ticket_item .ticket_end {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body main .ticket .ticket_list .ticket_item .ticket_end .link {
  display: block;
  padding-right: 16px;
  position: relative;
}
body main .ticket .ticket_list .ticket_item .ticket_end .link::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 12px;
  height: 6px;
  background-image: url(../images/down.png);
  background-size: contain;
  background-repeat: no-repeat;
}
body main .schedule .schedule_list {
  margin-left: 45px;
  margin-top: 32px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
body main .schedule .schedule_list li {
  position: relative;
}
body main .schedule .schedule_list li span {
  text-align: center;
  background-color: #009fe9;
  color: #ffffff;
  font-size: 1.15;
  font-weight: 600;
  display: inline-block;
  padding: 4px 14px;
  border-radius: 8px;
  position: absolute;
  top: -4px;
  left: -45px;
}
body main .ticket_about .ticket_about_list {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(auto-fill, minmax(min(320px, 100%), 1fr));
}
body main .ticket_about .ticket_about_list .ticket_about_item {
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
}
body main .ticket_about .ticket_about_list .ticket_about_item h3 {
  padding: 20px;
  font-size: 1.25rem;
  font-weight: 500;
  border-radius: 8px 8px 0 0;
  letter-spacing: 1.5px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  body main .ticket_about .ticket_about_list .ticket_about_item h3 {
    font-size: 1.15rem;
  }
}
body main .ticket_about .ticket_about_list .ticket_about_item .ticket_about_a_title {
  background-color: #99d8f6;
}
body main .ticket_about .ticket_about_list .ticket_about_item .ticket_about_b_title {
  background-color: #77d1a5;
}
body main .ticket_about .ticket_about_list .ticket_about_item .ticket_about_txt {
  flex-grow: 1;
  padding: 20px 32px;
  border: 1px solid #dcdcdc;
  border-top: none;
  border-radius: 0 0 8px 8px;
}
body main .ticket_about .ticket_about_list .ticket_about_item .ticket_about_txt p {
  font-weight: 500;
}
body main .ticket_about .ticket_about_list .ticket_about_item .ticket_about_txt p span {
  color: #d44b4b;
}
body main .ticket_about .ticket_about_list .ticket_about_item .ticket_about_txt .ticket_about_price {
  margin-top: 20px;
  font-weight: 600;
}
body main .details .details_area {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
body main .details .details_list .details_item {
  padding-left: 16px;
}
body main .important .important_list .important_item {
  padding-left: 16px;
  color: #d44b4b;
  font-weight: 600;
}
body main .contact .contact_btn {
  display: inline-block;
  padding: 12px 32px;
  border-radius: 32px;
  background: linear-gradient(to right, #1d2088, #15a9cf);
  color: #ffffff;
  transition: all 0.3s;
}
body main .contact .contact_btn:hover {
  filter: brightness(1.3);
}
body main .contact .contact_list {
  list-style-type: disc;
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-left: 24px;
  margin-top: 24px;
}
@scope (.article-body) {
  ol {
    display: flex;
    flex-direction: column;
    gap: 16px;
    list-style-type: decimal;
    margin-left: 24px;
  }
}
